﻿<Table TableName="SOOrder">
    <Column TableName="SOOrder" ColumnName="UsrExpDate" ColumnType="date" AllowNull="True" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="SOOrder" ColumnName="UsrShowCustomerInvCode" ColumnType="bool" AllowNull="True" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="SOOrder" ColumnName="UsrWorkgroupID" ColumnType="int" AllowNull="True" MaxLength="25" DecimalPrecision="2" IsNewColumn="True" IsUnicode="True" />
</Table>